» Ubuntu » Paket

Error

two or more packages specified (lib32nss-mdns hardy)